### Property

# GtkSource SnippetChunk:context

#### Declaration

    property context: GtkSource.SnippetContext [ read, write ]

#### Description

No description available.

Type: | `GtkSourceSnippetContext`

Setter method | `gtk_source_snippet_chunk_set_context()`
Getter method | `gtk_source_snippet_chunk_get_context()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no